<xml> </xml>

Better ListView Class Reference |

# ReadOnlyDictionary(TKey,TValue) Constructor

Initialize a new ReadOnlyDictionary instance.

ReadOnlyDictionary<TKey, TValue>(
IDictionary<TKey, TValue> dictionary,
IEqualityComparer<TKey> comparer
);

#### Parameters

dictionary
  dictionary to create this dictionary from
comparer
  key comparer

#### See Also

ReadOnlyDictionary<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace | ReadOnlyDictionary<TKey, TValue> Constructor Overload List